.Search {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.Search-SearchInputs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* width: 80%; */
  margin-top: 25px;
  padding: 15px;
  width: 450px;
  height: 50px;
  border: 2px solid rgba(16, 141, 243, 0.5);
  border-radius: 20px;
  box-shadow: 0px 2px 12px 4px rgba(0, 0, 0, 0.14);  
  /* border: 1px solid black; */
  margin-bottom: 5px;
  /* border-radius: 32% 32% 32% 32%; */
  /* border-radius: 12% 12% 12% 12%; */
}

.Search-SearchInputs input {
  border: none;
  outline: none;
  background-color: rgba(255, 255, 255, 1.0);
  padding-left: 10px;
  padding: 2px;
  color: #313131;
  font-size: 23px;
  transition: 0.4s ease;
  width: 85%;
}

.Search-searchIcon {
  height: 30px;
  width: 20px;
  padding: 2px;
  padding-right: 4px;
  background-color: white;
  display: grid;
  place-items: center;
  font-size: 30px;
  /* border: 1px solid black; */
  margin-right: 10px;
}

.SearchInputs input:focus {
  outline: none;
}


.SearchInputs-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* margin-top: 1px; */
}

.SearchInputs-list {
  /* margin-top: 2px; */
  font-size: 20px;
  width: 350px;
}

.SearchInputs-city {
  font-size: 18px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  
  background-color: white;
  width: 100%;
  /* border: 1px solid black; */
}

.SearchInputs-city:hover {
  cursor: pointer;
  /* background-color:   rgba(116, 189, 248, 0.5); */
  background-color:   rgba(222, 230, 236, 0.2);
  transform: scale(1.1);
  transition: 0.25s;
}

.SearchInputs-city-name {
  width: 90%;
  text-align: left;
  /* border: 1px solid black; */
}

.SearchInputs-city-country {
  width: 10%;
  text-align: center;
  /* border: 1px solid black; */
}

.Search-dataresult {
  margin-top: 1px;
  width: 420px;
  height: 200px;
  background-color: white;
  box-shadow: rgba(0,0,0,0.35) 0px 5px 15px;
  overflow: hidden;
  overflow-y: auto;
}

.Search-dataresult::-webkit-scrollbar {
  display: none;
}

#clearBtn {
  cursor: pointer;
}



